How to convert ADTF 2 .dat File with CAN Stream to an ADTF 3 .adtfdat file
Status: Closed

Priority: Normal

Category:

Customer: BOSCH
Department: AEV

Product Issue
Numbers:

Affected Products:

https://www.cip.audi.de/jira/browse/ADE
VTB-1421

ADTF 3.1.0, ADTF Device Toolbox 3.0.0
(BETA)

Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: ADTF::Common
Resolution: Known Problem FAQ Links:

Description

Supportanfrage:

Ich habe euch mal eine ADTF 3 Konfig in den Anhang gepackt.

Hier die Frage, kann ich eine ADTF 2 Aufnahme direkt in eine ADTF3 Aufnahme Uberspielen?

Wenn ja was muss ich an der Konfig noch &ndern damit es lauft?

Das ADTF2 Datfile und das DBC file liegen im Sessionsverzeichnis.

Vielen Dank
Anian

Lésung:

Die Konfig ist soweit richtig, nur ist bis jetzt noch keine Serialisierung fiir den enthaltenen CAN Stream deines DAT Files

implementiert.

Diese ist fur die ADTF Device Toolbox 3.X geplant. Ein genaues Datum dazu kann ich dir leider nicht geben.

History

#1 - 2017-10-12 09:31 - hidden

- Project changed from Public Support to 5
- Author changed from hidden to hidden

- Topic set to ADTF::Common

#2 - 2017-10-13 15:35 - hidden

- Project changed from 5to 11

- Status changed from New to Customer Feedback Required
- Author changed from hidden to hidden

- Resolution set to Solved Issue

- Platform Windows 7 64bit added

Hallo Anian,

deine Konfig ist soweit richtig, nur ist bis jetzt noch keine Serialisierung fiir den enthaltenen CAN Stream deines DAT Files implementiert.
Diese ist fuir die ADTF Device Toolbox 3.X geplant. Ein genaues Datum dazu kann ich dir leider nicht geben.

#3 - 2017-10-13 16:49 - hidden

Vielen Dank frr die Antwort.
Ich hab das so weitergegeben.

Das Ticket kann geschlossen werden.
#4 - 2017-10-13 17:36 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF2 Dat in ADTF3 Dat (iberfiihren to How to convert ADTF2 DAT File with CAN Stream to .adltfdat file
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
@Florian, Ticket kann geschlossen werden. Fir alle interessant -> Public

#5 - 2017-10-17 14:34 - hidden

- Status changed from To Be Closed to Closed

- Resolution changed from Solved Issue to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1421

#6 - 2017-10-17 14:35 - hidden

- Subject changed from How to convert ADTF2 DAT File with CAN Stream to .adtfdat file to How to convert ADTF 2 .dat File with CAN Stream to an
ADTF 3 .adtfdat file

#7 - 2018-03-07 15:50 - hidden
- Department changed from CC-DA/ESI to AEV

Files

legacy_dat.rar 3.18 MB 2017-10-11 hidden
